import { BaseOutput } from '~/core/entities/output/baseOutput';

export class PersonPhotoOutput extends BaseOutput {
    /* tslint:disable variable-name */
    ID: number;
    PhotoContent: string;

    /* tslint:enable variable-name */

    constructor(id = 0, photoContent = '') {
        super();
        this.ID = id;
        this.PhotoContent = photoContent;
    }
}
